#hero {
    background-color: var(--dark-rose);
    background-image: url("/src/hero-img.jpg");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    min-height: 100svh;
    text-align: center;
}

.hero-overlay{
    position:absolute; inset:0;
    background: linear-gradient(to bottom, rgba(55,255,255, 0), rgba(55,255,255, 0), rgba(255,255,255,1));
  }

.hero-content {
    position:absolute; inset:0;
    display:flex; flex-direction:column;
    align-items:center;
    justify-content:flex-start;
    padding-top: clamp(20px, 4vh, 60px);
    color: var(--white);
    text-shadow: 0 2px 12px rgba(0,0,0,.15);
}

h1, #location, #dateAndtime {
    margin : 1rem;
}

#anji {
    font-size: 4rem;
    font-family: "NotoSerif";
    font-weight: bolder;
}

#date {
    font-size: 2rem;
}